Activity log for bug #1701694

Date Who What changed Old value New value Message
2017-06-30 17:14:25 Andres Rodriguez bug added bug
2017-06-30 17:14:30 Andres Rodriguez maas: importance Undecided High
2017-06-30 17:14:36 Andres Rodriguez maas: assignee Lee Trager (ltrager)
2017-06-30 17:14:40 Andres Rodriguez maas: milestone 2.3.0
2017-06-30 17:14:44 Andres Rodriguez nominated for series maas/2.2
2017-06-30 17:14:44 Andres Rodriguez bug task added maas/2.2
2017-06-30 17:14:49 Andres Rodriguez maas: status New Triaged
2017-06-30 17:14:51 Andres Rodriguez maas/2.2: status New Triaged
2017-06-30 17:14:53 Andres Rodriguez maas/2.2: importance Undecided High
2017-06-30 17:14:56 Andres Rodriguez maas/2.2: milestone 2.2.1
2017-07-05 14:54:31 Andres Rodriguez maas/2.2: milestone 2.2.1 2.2.2
2017-07-15 06:09:24 Launchpad Janitor merge proposal linked https://code.launchpad.net/~ltrager/maas/+git/maas/+merge/327482
2017-07-19 20:44:32 MAAS Lander maas: status Triaged Fix Committed
2017-07-19 22:49:11 Launchpad Janitor merge proposal linked https://code.launchpad.net/~ltrager/maas/+git/maas/+merge/327753
2017-07-27 14:48:36 Andres Rodriguez maas/2.2: status Triaged Fix Released
2017-07-27 14:48:40 Andres Rodriguez maas/2.2: status Fix Released Fix Committed
2017-07-28 15:23:03 Andres Rodriguez maas: milestone 2.3.0 2.3.0alpha1
2017-08-02 12:09:30 Andres Rodriguez maas: status Fix Committed Fix Released
2017-08-04 21:24:12 Andres Rodriguez maas/2.2: status Fix Committed Fix Released